package com.ruoyi.system.domain.grid.vo;


import com.ruoyi.system.domain.grid.GridCompanySafeCheck;
import com.ruoyi.system.domain.grid.GridCompanySafeCheckAttachment;

import java.util.List;

public class GridCompanySafeCheckExt extends GridCompanySafeCheck {

    //扩展
    private String companyName;

    private String companyType;

    private String wgCode;

    private String checkStatusName;

    private String companyTypeName;

    private String wgName;

    private String checkTypeName;

    public String getCheckTypeName() {
        return checkTypeName;
    }

    public void setCheckTypeName(String checkTypeName) {
        this.checkTypeName = checkTypeName;
    }

    public String getWgName() {
        return wgName;
    }

    public void setWgName(String wgName) {
        this.wgName = wgName;
    }

    public String getCompanyTypeName() {
        return companyTypeName;
    }

    public void setCompanyTypeName(String companyTypeName) {
        this.companyTypeName = companyTypeName;
    }

    public String getCheckStatusName() {
        return checkStatusName;
    }

    public void setCheckStatusName(String checkStatusName) {
        this.checkStatusName = checkStatusName;
    }

    private List<GridCompanySafeCheckAttachment> attachmentList;

    public List<GridCompanySafeCheckAttachment> getAttachmentList() {
        return attachmentList;
    }

    public void setAttachmentList(List<GridCompanySafeCheckAttachment> attachmentList) {
        this.attachmentList = attachmentList;
    }

    public String getWgCode() {
        return wgCode;
    }

    public void setWgCode(String wgCode) {
        this.wgCode = wgCode;
    }

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }

    public String getCompanyType() {
        return companyType;
    }

    public void setCompanyType(String companyType) {
        this.companyType = companyType;
    }
}